Archive: Android Open Source Project (AOSP)
Bug-Database: https://issuetracker.google.com/issues?q=componentid:192728%20status:open
Bug-Submit: https://developer.android.com/studio/report-bugs
Documentation: https://android.googlesource.com/platform/tools/base/+/refs/heads/mirror-goog-studio-master-dev/zipflinger/README.md
Repository-Browse: https://android.googlesource.com/platform/tools/base/+/refs/heads/studio-main/zipflinger/
Security-Contact: https://source.android.com/security/overview/updates-resources#report-issues
